OpenVDB 11.0.0

Loading...
Searching...
No Matches
NodeTrait< const GridOrTreeOrRootT, 1 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType
using | type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType

## Member Typedef Documentation

## ◆ Type

template<typename GridOrTreeOrRootT>

using Type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType

## ◆ type

template<typename GridOrTreeOrRootT>

using type = const typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType